@charset "UTF-8";
/* ONLY LOGIN */

html {
	height: 100%;
	display: table;
	margin: 0 auto;
}

body {
	min-height: 100%;
	display: table-cell;
	vertical-align: middle;
}


img {
	max-width: 231px;
	margin-right: auto;
	margin-left: auto;
}

section {
	text-align:center;
	padding: 68px 0;
}

input {
	padding-left: 53px !important;
	padding-right: 53px !important;
	width: 386px;
}

h1 {
	font-size: 2.0rem;
	line-height: 1.1;
	margin: 68px 0 30px;
}

li {
	position: relative;
	margin-bottom: 15px;
}

li .fa {
	position: absolute;
	left: 23px;
	top: 11px;
	color: #c6c6c6;
	font-size: 2.0rem;
}

input:hover + i, input:focus + i{
	color: #8fd120;
}

a {
	color: #888;
	line-height: 1.1;
	font-size: 1.2rem;
	margin-bottom: 35px;
}

button {
	margin-bottom: 30px;
}

small {
	margin-bottom: 0;
}

.alert-error {
	margin-bottom: 20px;
}

.alert-error h4 {
	font-size: 1.8rem;
	margin-bottom: 5px;
	color: #e2c400;
	font-family: Arial, Helvetica, sans-serif;
}

@media screen and (max-width: 768px) {
	h1 {
		margin-top: 30px;
		font-size: 1.4rem;
	}
	img {
		width: 70%;
	}
	
	#login {
		padding: 10px;
	}
	input {
		width: 100%;
	}
	
	a {
		margin-bottom: 0;
	}
	
	small {
		margin-top: 30px;
	}
}


